name: Path alias
type: module
description: 'Provides the API allowing to rename URLs.'
package: Core
# version: VERSION
required: true
hidden: true

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
